OC.L10N.register(
    "spreed",
    {
    "a conversation" : "rozmowa",
    "(Duration %s)" : "(Czas trwania %s)",
    "You attended a call with {user1}" : "Brałeś udział w rozmowie z {user1}",
    "_%n guest_::_%n guests_" : ["%n gość","%n gości","%n gości","%n gości"],
    "You attended a call with {user1} and {user2}" : "Brałeś udział w rozmowie z {user1} i {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Brałeś udział w rozmowie z {user1}, {user2} i {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Brałeś udział w rozmowie z {user1}, {user2}, {user3} i {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Brałeś udział w rozmowie z {user1}, {user2}, {user3}, {user4} i {user5}",
    "_%n other_::_%n others_" : ["innym","%ninnymi","%n innymi","%n innymi"],
    "{actor} invited you to {call}" : "{actor} zaprosił Ciebie do {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Zostałeś zaproszony do <strong>rozmowy</strong> lub miałeś <strong>połączenie</strong>",
    "Talk" : "Rozmowa",
    "Guest" : "Gość",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Witamy w Nextcloud Talk!\nW tej rozmowie będziesz informowany o nowych funkcjach dostępnych w Nextcloud Talk.",
    "New in Talk %s" : "Nowości w Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge i Safari mogą być teraz używane do połączeń audio i wideo",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Rozmowy indywidualne są teraz stałe i nie można ich przypadkowo zmienić na rozmowy grupowe. Również gdy jeden z uczestników opuszcza rozmowę, rozmowa nie jest automatycznie usuwana. Rozmowa zostanie usunięta z serwera tylko wtedy, gdy obaj uczestnicy opuszczą ją.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "* Możesz teraz powiadomić wszystkich uczestników, wysyłając na czacie wiadomość „@all”",
    "- With the \"arrow-up\" key you can repost your last message" : "- Za pomocą klawisza „strzałka w górę” możesz ponownie umieścić swoją ostatnią wiadomość",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk obsługuje teraz polecenia. Aby sprawdzić, czy administrator skonfigurował je, wyślij „/help” jako wiadomość na czacie",
    "- With projects you can create quick links between conversations, files and other items" : "- Dzięki projektom możesz tworzyć szybkie łącza między rozmowami, plikami i innymi elementami",
    "- You can now mention guests in the chat" : "- Możesz teraz wspomnieć o gościach na czacie",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Rozmowy mają teraz poczekalnie. Umożliwia to moderatorom dołączenie do czatu, gdzie mogą rozmawiać w celu przygotowania spotkania, podczas gdy użytkownicy i goście czekają na nią",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Możesz teraz bezpośrednio odpowiadać na wiadomości, dając innym użytkownikom szerszy kontekst na temat Twojej wiadomości",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Wyszukiwanie rozmów i uczestników będzie teraz również filtrować istniejące rozmowy, co znacznie ułatwi znajdowanie wcześniejszych rozmów",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Możesz teraz dodawać własne grupy użytkowników do rozmów dzięki zainstalowanej aplikacji kręgów",
    "- Check out the new grid and call view" : "- Sprawdź nowy widok siatki i połączeń",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Możesz teraz przesyłać i przeciągać pliki bezpośrednio z urządzenia do czatu",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Udostępniane pliki są teraz otwierane bezpośrednio w widoku czatu za pomocą aplikacji przeglądarki",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Możesz teraz wyszukiwać czaty i wiadomości w ujednoliconym wyszukiwaniu na górnym pasku",
    "- Spice up your messages with emojis from the emoji picker" : "- Urozmaicaj swoje wiadomości emotikonami z selektora emoji",
    "- You can now change your camera and microphone while being in a call" : "- Możesz teraz zmienić kamerę i mikrofon podczas rozmowy",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Nadaj swoim rozmowom kontekst za pomocą opisu i otwórz go, aby zalogowani użytkownicy mogli go znaleźć i dołączyć do Ciebie",
    "- See a read status and send failed messages again" : "- Zobacz status odczytu i ponownie wyślij nieodczytane wiadomości",
    "- Raise your hand in a call with the R key" : "- Podnieś rękę w rozmowie za pomocą klawisza R.",
    "There are currently no commands available." : "Obecnie nie ma dostępnych poleceń.",
    "The command does not exist" : "Polecenie nie istnieje",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Wystąpił błąd podczas uruchamiania polecenia. Poproś administratora o sprawdzenie dzienników.",
    "Talk updates ✅" : "Aktualizacje Talk ✅",
    "{actor} created the conversation" : "{actor} utworzył rozmowę",
    "You created the conversation" : "Utworzyłeś rozmowę",
    "An administrator created the conversation" : "Administrator utworzył rozmowę",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} zmienił nazwę rozmowy z \"%1$s\" na \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Zmieniłeś nazwę rozmowy z \"%1$s\" na \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Administrator zmienił nazwę rozmowy z \"%1$s\" na \"%2$s\"",
    "{actor} set the description" : "{actor} ustawił opis",
    "You set the description" : "Ustawiłeś opis",
    "An administrator set the description" : "Administrator ustawił opis",
    "{actor} removed the description" : "{actor} usunął opis",
    "You removed the description" : "Usunąłeś opis",
    "An administrator removed the description" : "Administrator usunął opis",
    "{actor} started a call" : "{actor} rozpoczął połączenie",
    "You started a call" : "Rozpocząłeś połączenie",
    "{actor} joined the call" : "{actor} dołączył do rozmowy",
    "You joined the call" : "Dołączyłeś do rozmowy",
    "{actor} left the call" : "{actor} rozłączył się",
    "You left the call" : "Rozłączyłeś się",
    "{actor} unlocked the conversation" : "{actor} odblokował rozmowę",
    "You unlocked the conversation" : "Odblokowałeś rozmowę",
    "An administrator unlocked the conversation" : "Administrator odblokował rozmowę",
    "{actor} locked the conversation" : "{actor} zablokował rozmowę",
    "You locked the conversation" : "Zablokowałeś rozmowę",
    "An administrator locked the conversation" : "Administrator zablokował rozmowę",
    "{actor} limited the conversation to the current participants" : "{actor} ograniczył rozmowę do obecnych uczestników",
    "You limited the conversation to the current participants" : "Ograniczyłeś rozmowę do obecnych uczestników",
    "An administrator limited the conversation to the current participants" : "Administrator ograniczył rozmowę do obecnych uczestników",
    "{actor} opened the conversation to registered users" : "{actor} otworzył rozmowę dla zarejestrowanych użytkowników",
    "You opened the conversation to registered users" : "Otworzyłeś rozmowę dla zarejestrowanych użytkowników",
    "An administrator opened the conversation to registered users" : "Administrator otworzył rozmowę dla zarejestrowanych użytkowników",
    "{actor} opened the conversation to registered and guest app users" : "{actor} otworzył rozmowę dla zarejestrowanych użytkowników i gości aplikacji",
    "You opened the conversation to registered and guest app users" : "Otworzyłeś rozmowę dla zarejestrowanych użytkowników i gości aplikacji",
    "An administrator opened the conversation to registered and guest app users" : "Administrator otworzył rozmowę dla zarejestrowanych użytkowników i gości aplikacji",
    "The conversation is now open to everyone" : "Rozmowa jest teraz otwarta dla wszystkich",
    "{actor} opened the conversation to everyone" : "{actor} otworzył rozmowę dla wszystkich",
    "You opened the conversation to everyone" : "Otworzyłeś rozmowę dla wszystkich",
    "{actor} restricted the conversation to moderators" : "{actor} ograniczył rozmowę tylko dla moderatorów",
    "You restricted the conversation to moderators" : "Ograniczyłeś rozmowę tylko dla moderatorów",
    "{actor} allowed guests" : "{actor} pozwolił gościom",
    "You allowed guests" : "Pozwoliłeś gościom",
    "An administrator allowed guests" : "Administrator pozwolił gościom",
    "{actor} disallowed guests" : "{actor} odzrzucił gości",
    "You disallowed guests" : "Odrzuciłeś gości",
    "An administrator disallowed guests" : "Administrator zabronił gościom",
    "{actor} set a password" : "{actor} ustawił hasło",
    "You set a password" : "Ustawiłeś hasło",
    "An administrator set a password" : "Administrator ustawił hasło",
    "{actor} removed the password" : "{actor} usunął hasło",
    "You removed the password" : "Usunąłeś hasło",
    "An administrator removed the password" : "Administrator usunął hasło",
    "{actor} added {user}" : "{actor} dodał {user}",
    "You joined the conversation" : "Dołączyłeś do rozmowy",
    "{actor} joined the conversation" : "{actor} dołączył do rozmowy",
    "You added {user}" : "Dodałeś {user}",
    "{actor} added you" : "{actor} dodał Ciebie",
    "An administrator added you" : "Administrator dodał Ciebie",
    "An administrator added {user}" : "Administrator dodał {user}",
    "You left the conversation" : "Opuściłeś rozmowę",
    "{actor} left the conversation" : "{actor} opuścił rozmowę",
    "{actor} removed {user}" : "{actor} usunięty {user}",
    "You removed {user}" : "Usunąłeś {user}",
    "{actor} removed you" : "{actor} usunął Ciebie",
    "An administrator removed you" : "Administrator usunął Ciebie",
    "An administrator removed {user}" : "Administrator usunął {user}",
    "{actor} promoted {user} to moderator" : "{actor} awansował {user} na moderatora",
    "You promoted {user} to moderator" : "Awansowałeś {user} na moderatora",
    "{actor} promoted you to moderator" : "{actor} awansował Ciebie na moderatora",
    "An administrator promoted you to moderator" : "Administrator awansował Ciebie na moderatora",
    "An administrator promoted {user} to moderator" : "Administrator awansował {user} na moderatora",
    "{actor} demoted {user} from moderator" : "{actor} zdegradował {user} z moderatora",
    "You demoted {user} from moderator" : "Zdegradowałeś {user} z moderatora",
    "{actor} demoted you from moderator" : "{actor} zdegradował Ciebie z moderatora",
    "An administrator demoted you from moderator" : "Administrator zdegradował Ciebie z moderatora",
    "An administrator demoted {user} from moderator" : "Administrator zdegradował {user} z moderatora",
    "{actor} shared a file which is no longer available" : "{actor} udostępnił plik, który nie jest już dostępny",
    "You shared a file which is no longer available" : "Udostępniłeś plik, który nie jest już dostępny",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} skonfigurował Matterbridge, aby zsynchronizować tę rozmowę z innymi czatami",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Skonfigurowałeś Matterbridge, aby zsynchronizować tę rozmowę z innymi czatami",
    "{actor} updated the Matterbridge configuration" : "{actor} zaktualizował konfigurację Matterbridge",
    "You updated the Matterbridge configuration" : "Zaktualizowałeś konfigurację Matterbridge",
    "{actor} removed the Matterbridge configuration" : "{actor} usunął konfigurację Matterbridge",
    "You removed the Matterbridge configuration" : "Usunąłeś konfigurację Matterbridge",
    "{actor} started Matterbridge" : "{actor} uruchomił Matterbridge",
    "You started Matterbridge" : "Uruchomiłeś Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} zatrzymał Matterbridge",
    "You stopped Matterbridge" : "Zatrzymałeś Matterbridge",
    "{actor} deleted a message" : "{actor} usunął wiadomość",
    "You deleted a message" : "Usunąłeś wiadomość",
    "Message deleted by author" : "Wiadomość usunięta przez autora",
    "Message deleted by {actor}" : "Wiadomość usunięta przez {actor}",
    "Message deleted by you" : "Wiadomość usunięta przez Ciebie",
    "%s (guest)" : "%s (gość)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Rozmowa z %n gościem (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Rozmowa z {user1} i {user2} (Czas trwania {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Rozmowa z {user1}, {user2} i {user3} (Czas trwania {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Rozmowa z {user1}, {user2}, {user3} i {user4} (Czas trwania {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Rozmowa z {user1}, {user2}, {user3}, {user4} i {user5} (Czas trwania {duration})",
    "Talk to %s" : "Rozmawiaj z %s",
    "File is not shared, or shared but not with the user" : "Plik nie jest udostępniony, albo nie jest dostępny dla użytkownika",
    "No account available to delete." : "Brak konta do usunięcia.",
    "No image file provided" : "Nie wskazano pliku obrazu",
    "File is too big" : "Plik jest za duży",
    "Invalid file provided" : "Wskazano nieprawidłowy plik",
    "Invalid image" : "Nieprawidłowy obraz",
    "Unknown filetype" : "Nieznany typ pliku",
    "An error occurred. Please contact your admin." : "Wystąpił błąd. Skontaktuj się z administratorem.",
    "Talk mentions" : "Wspomniana rozmowa",
    "Write to conversation" : "Napisz dla rozmowy",
    "Writes event information into a conversation of your choice" : "Zapisuje informacje o zdarzeniu w wybranej rozmowie",
    "%s invited you to a conversation." : "%s zaprosił Ciebie na rozmowę.",
    "You were invited to a conversation." : "Zostałeś zaproszony na rozmowę.",
    "Conversation invitation" : "Zaproszenie do rozmowy",
    "Click the button below to join." : "Kliknij przycisk poniżej, aby dołączyć.",
    "Join »%s«" : "Dołącz »%s«",
    "You can also dial-in via phone with the following details" : "Możesz także połączyć się przez telefon z następującymi detalami",
    "Dial-in information" : "Informacje dotyczące połączeń telefonicznych",
    "Meeting ID" : "ID spotkania",
    "Your PIN" : "Twój kod PIN",
    "Password request: %s" : "Żądanie hasła: %s",
    "Private conversation" : "Prywatna rozmowa",
    "Deleted user (%s)" : "Usunięty użytkownik (%s)",
    "{user} in {call}" : "{user} w {call}",
    "Deleted user in {call}" : "Usunięty użytkownik w {call}",
    "{guest} (guest) in {call}" : "{guest} (gość) w {call}",
    "Guest in {call}" : "Gość w {call}",
    "{user} sent you a private message" : "{user} wysłał Tobie prywatną wiadomość",
    "{user} sent a message in conversation {call}" : "{user} wysłał wiadomość podczas rozmowy {call}",
    "A deleted user sent a message in conversation {call}" : "Usunięty użytkownik wysłał wiadomość w rozmowie {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (gość) wysłał wiadomość w rozmowie {call}",
    "A guest sent a message in conversation {call}" : "Gość wysłał wiadomość podczas rozmowy {call}",
    "{user} replied to your private message" : "{user} odpowiedział na Twoją prywatną wiadomość",
    "{user} replied to your message in conversation {call}" : "{user} odpowiedział na Twoją wiadomość w rozmowie {call}",
    "A deleted user replied to your message in conversation {call}" : "Usunięty użytkownik odpowiedział na Twoją wiadomość w rozmowie {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (gość) odpowiedział na Twoją wiadomość w rozmowie {call}",
    "A guest replied to your message in conversation {call}" : "Gość odpowiedział na Twoją wiadomość w rozmowie {call}",
    "{user} mentioned you in a private conversation" : "{user} wspomniał o Tobie w prywatnej rozmowie",
    "{user} mentioned you in conversation {call}" : "{user} wspomniał o Tobie w rozmowie {call}",
    "A deleted user mentioned you in conversation {call}" : "Usunięty użytkownik wspomniał o Tobie w rozmowie {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (gość) wspomniał o Tobie w rozmowie {call}",
    "A guest mentioned you in conversation {call}" : "Gość wspomniał o Tobie w rozmowie {call}",
    "View chat" : "Wyświetl rozmowę",
    "{user} invited you to a private conversation" : "{user} zaprosił Ciebie na prywatną rozmowę",
    "Join call" : "Dołącz do połączenia",
    "{user} invited you to a group conversation: {call}" : "{user} zaprosił Ciebie na rozmowę grupową: {call}",
    "Answer call" : "Odbierz połączenie",
    "{user} would like to talk with you" : "{user} chciałby z Tobą porozmawiać",
    "Call back" : "Oddzwoń",
    "You missed a call from {user}" : "Przeoczyłeś połączenie od {user}",
    "A group call has started in {call}" : "Połączenie grupowe zostało rozpoczęte w {call}",
    "You missed a group call in {call}" : "Przeoczyłeś połączenie grupowe w {call}",
    "{email} is requesting the password to access {file}" : "{email} prosi o hasło dostępu do {file}",
    "{email} tried to request the password to access {file}" : "{email} próbował poprosić o hasło dostępu do {file}",
    "Someone is requesting the password to access {file}" : "Ktoś prosi o hasło, aby uzyskać dostęp do {file}",
    "Someone tried to request the password to access {file}" : "Ktoś próbował poprosić o hasło dostępu do {file}",
    "Open settings" : "Otwórz ustawienia",
    "The hosted signaling server is now configured and will be used." : "Hostowany serwer sygnalizacyjny jest teraz skonfigurowany i gotowy do użycia.",
    "The hosted signaling server was removed and will not be used anymore." : "Hostowany serwer sygnalizacyjny został usunięty i nie będzie już używany.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Konto hostowanego serwera sygnalizacyjnego zmieniło status z \"{oldstatus}\" na \"{newstatus}\".",
    "Conversations" : "Rozmowy",
    "Messages" : "Wiadomości",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Wiadomości w {conversation}",
    "{user} in {conversation}" : "{user} w {conversation}",
    "Messages in other conversations" : "Wiadomości w innych rozmowach",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Nie można żądać wersji testowej, ponieważ serwer testowy jest nieosiągalny. Spróbuj ponownie później.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Wystąpił problem z uwierzytelnieniem tej instancji. Może nie jest dostępny z zewnątrz, aby zweryfikować jego adres URL.",
    "Something unexpected happened." : "Wydarzyło się coś nieoczekiwanego.",
    "The URL is invalid." : "Adres URL jest nieprawidłowy.",
    "An HTTPS URL is required." : "Wymagany jest adres URL HTTPS.",
    "The email address is invalid." : "Adres e-mail jest nieprawidłowy.",
    "The language is invalid." : "Język jest nieprawidłowy.",
    "The country is invalid." : "Kraj jest nieprawidłowy.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Wystąpił problem z żądaniem o wersję testową. Sprawdź swój dziennik, aby uzyskać dodatkowe informacje.",
    "Too many requests are send from your servers address. Please try again later." : "Zbyt wiele żądań jest wysyłanych z adresu Twojego serwera. Spróbuj ponownie później.",
    "There is already a trial registered for this Nextcloud instance." : "Jest już zarejestrowany okres testowy dla tej instancji Nextcloud.",
    "Something unexpected happened. Please try again later." : "Wydarzyło się coś nieoczekiwanego. Spróbuj ponownie później.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Nie można żądać o wersję testową, ponieważ serwer testowy zadziałał nieprawidłowo. Spróbuj ponownie później.",
    "Trial requested but failed to get account information. Please check back later." : "Próba testowa nie powiodła się. Nie można było uzyskać informacji o koncie. Sprawdź później.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Wystąpił problem z uwierzytelnieniem tego żądania. Może nie jest dostępny z zewnątrz, aby zweryfikować jego adres URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Nie udało się pobrać informacji o koncie, ponieważ serwer testowy zadziałał nieprawidłowo. Sprawdź później.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Wystąpił problem z pobraniem informacji o koncie. Sprawdź swój dziennik, aby uzyskać dodatkowe informacje.",
    "There is no such account registered." : "Nie ma takiego zarejestrowanego konta.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Nie udało się pobrać informacji o koncie, ponieważ serwer testowy jest nieosiągalny. Sprawdź później.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Usunięcie konta hostowanego serwera sygnalizacyjnego nie powiodło się. Sprawdź później.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Nie udało się usunąć konta, ponieważ serwer testowy zadziałał nieprawidłowo. Sprawdź później.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Wystąpił problem z usunięciem konta. Sprawdź swój dziennik, aby uzyskać dodatkowe informacje.",
    "Too many requests are sent from your servers address. Please try again later." : "Z adresu Twojego serwera jest wysyłanych zbyt wiele żądań. Spróbuj ponownie później.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Nie udało się usunąć konta, ponieważ serwer testowy jest nieosiągalny. Sprawdź później.",
    "Andorra" : "Andora",
    "United Arab Emirates" : "Zjednoczone Emiraty Arabskie",
    "Afghanistan" : "Afganistan",
    "Antigua and Barbuda" : "Antigua i Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albania",
    "Armenia" : "Armenia",
    "Angola" : "Angola",
    "Antarctica" : "Antarktyda",
    "Argentina" : "Argentyna",
    "American Samoa" : "Samoa Amerykańskie",
    "Austria" : "Austria",
    "Australia" : "Australia",
    "Aruba" : "Aruba",
    "Åland Islands" : "Wyspy Alandzkie",
    "Azerbaijan" : "Azerbejdżan",
    "Bosnia and Herzegovina" : "Bośnia i Hercegowina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesz",
    "Belgium" : "Belgia",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bułgaria",
    "Bahrain" : "Bahrajn",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermudy",
    "Brunei Darussalam" : "Brunei Darussalam",
    "Bolivia, Plurinational State of" : "Boliwia, Wielonarodowe Państwo",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sint Eustatius i Saba (Holandia Karaibska)",
    "Brazil" : "Brazylia",
    "Bahamas" : "Bahamy",
    "Bhutan" : "Bhutan",
    "Bouvet Island" : "Wyspa Bouvet",
    "Botswana" : "Botswana",
    "Belarus" : "Białoruś",
    "Belize" : "Belize",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Wyspy Kokosowe (Keelinga)",
    "Congo, the Democratic Republic of the" : "Kongo, Demokratyczna Republika",
    "Central African Republic" : "Republika Środkowoafrykańska",
    "Congo" : "Kongo",
    "Switzerland" : "Szwajcaria",
    "Côte d'Ivoire" : "Wybrzeże Kości Słoniowej",
    "Cook Islands" : "Wyspy Cooka",
    "Chile" : "Chile",
    "Cameroon" : "Kamerun",
    "China" : "Chiny",
    "Colombia" : "Kolumbia",
    "Costa Rica" : "Kostaryka",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Cabo Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Wyspa Bożego Narodzenia",
    "Cyprus" : "Cypr",
    "Czechia" : "Czechy",
    "Germany" : "Niemcy",
    "Djibouti" : "Dżibuti",
    "Denmark" : "Dania",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Republika Dominikany",
    "Algeria" : "Algieria",
    "Ecuador" : "Ekwador",
    "Estonia" : "Estonia",
    "Egypt" : "Egipt",
    "Western Sahara" : "Sahara Zachodnia",
    "Eritrea" : "Erytrea",
    "Spain" : "Hiszpania",
    "Ethiopia" : "Etiopia",
    "Finland" : "Finlandia",
    "Fiji" : "Fidżi ",
    "Falkland Islands (Malvinas)" : "Falklandy (Malwiny)",
    "Micronesia, Federated States of" : "Mikronezja, Federalne Stany",
    "Faroe Islands" : "Wyspy Owcze",
    "France" : "Francja",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Zjednoczone Królestwo Wielkiej Brytanii i Irlandii Północnej",
    "Grenada" : "Grenada",
    "Georgia" : "Gruzja",
    "French Guiana" : "Gujana Francuska",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grenlandia",
    "Gambia" : "Gambia",
    "Guinea" : "Gwinea",
    "Guadeloupe" : "Gwadelupa",
    "Equatorial Guinea" : "Gwinea Równikowa",
    "Greece" : "Grecja",
    "South Georgia and the South Sandwich Islands" : "Georgia Południowa i Sandwich Południowy",
    "Guatemala" : "Gwatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Gwinea Bissau",
    "Guyana" : "Gujana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Wyspy Heard i McDonalda",
    "Honduras" : "Honduras",
    "Croatia" : "Chorwacja",
    "Haiti" : "Haiti",
    "Hungary" : "Węgry",
    "Indonesia" : "Indonezja",
    "Ireland" : "Irlandia",
    "Israel" : "Izrael",
    "Isle of Man" : "Wyspa Man",
    "India" : "Indie",
    "British Indian Ocean Territory" : "Brytyjskie Terytorium Oceanu Indyjskiego",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran, Islamska Republika",
    "Iceland" : "Islandia",
    "Italy" : "Włochy",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamajka",
    "Jordan" : "Jordania",
    "Japan" : "Japonia",
    "Kenya" : "Kenia",
    "Kyrgyzstan" : "Kirgistan",
    "Cambodia" : "Kambodża",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komory",
    "Saint Kitts and Nevis" : "Saint Kitts i Nevis",
    "Korea, Democratic People's Republic of" : "Korea, Demokratyczna Republika Ludowa",
    "Korea, Republic of" : "Korea, Republika",
    "Kuwait" : "Kuwejt",
    "Cayman Islands" : "Kajmany",
    "Kazakhstan" : "Kazachstan",
    "Lao People's Democratic Republic" : "Laotańska Republika Ludowo-Demokratyczna",
    "Lebanon" : "Liban",
    "Saint Lucia" : "Saint Lucia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litwa",
    "Luxembourg" : "Luksemburg",
    "Latvia" : "Łotwa",
    "Libya" : "Libia",
    "Morocco" : "Maroko",
    "Monaco" : "Monako",
    "Moldova, Republic of" : "Mołdawia, Republika",
    "Montenegro" : "Czarnogóra",
    "Saint Martin (French part)" : "Saint Martin (część francuska)",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Wyspy Marshalla",
    "Macedonia, the former Yugoslav Republic of" : "Macedonia, była Republika Jugosławii",
    "Mali" : "Mali",
    "Myanmar" : "Mjanma",
    "Mongolia" : "Mongolia",
    "Macao" : "Makau",
    "Northern Mariana Islands" : "Mariany Północne",
    "Martinique" : "Martynika",
    "Mauritania" : "Mauretania",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Malediwy",
    "Malawi" : "Malawi",
    "Mexico" : "Meksyk",
    "Malaysia" : "Malezja",
    "Mozambique" : "Mozambik",
    "Namibia" : "Namibia",
    "New Caledonia" : "Nowa Kaledonia",
    "Niger" : "Niger",
    "Norfolk Island" : "Wyspa Norfolk",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nikaragua",
    "Netherlands" : "Holandia",
    "Norway" : "Norwegia",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nowa Zelandia",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Polinezja Francuska",
    "Papua New Guinea" : "Papua Nowa Gwinea",
    "Philippines" : "Filipiny",
    "Pakistan" : "Pakistan",
    "Poland" : "Polska",
    "Saint Pierre and Miquelon" : "Saint Pierre i Miquelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Portoryko",
    "Palestine, State of" : "Palestyna, Stan",
    "Portugal" : "Portugalia",
    "Palau" : "Palau",
    "Paraguay" : "Paragwaj",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Rumunia",
    "Serbia" : "Serbia",
    "Russian Federation" : "Rosja",
    "Rwanda" : "Rwanda",
    "Saudi Arabia" : "Arabia Saudyjska",
    "Solomon Islands" : "Wyspy Solomona",
    "Seychelles" : "Seszele",
    "Sudan" : "Sudan",
    "Sweden" : "Szwecja",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Wyspa Świętej Heleny, Wyspa Wniebowstąpienia i Tristan da Cunha",
    "Slovenia" : "Słowenia",
    "Svalbard and Jan Mayen" : "Svalbard i Jan Mayen",
    "Slovakia" : "Słowacja",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalia",
    "Suriname" : "Surinam",
    "South Sudan" : "Sudan Południowy",
    "Sao Tome and Principe" : "Wyspy Świętego Tomasza i Książęca",
    "El Salvador" : "Salwador",
    "Sint Maarten (Dutch part)" : "Sint Maarten (część holenderska)",
    "Syrian Arab Republic" : "Syria",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Wyspy Turks i Caicos",
    "Chad" : "Czad",
    "French Southern Territories" : "Francuskie Terytoria Południowe",
    "Togo" : "Togo",
    "Thailand" : "Tajlandia",
    "Tajikistan" : "Tadżykistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor Wschodni",
    "Turkmenistan" : "Turkmenia",
    "Tunisia" : "Tunezja",
    "Tonga" : "Tonga",
    "Turkey" : "Turcja",
    "Trinidad and Tobago" : "Trynidad i Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tajwan",
    "Tanzania, United Republic of" : "Tanzania, Zjednoczona Republika",
    "Ukraine" : "Ukraina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Dalekie Wyspy Mniejsze Stanów Zjednoczonych",
    "United States of America" : "Stany Zjednoczone",
    "Uruguay" : "Urugwaj",
    "Uzbekistan" : "Uzbekistan",
    "Holy See" : "Stolica Apostolska",
    "Saint Vincent and the Grenadines" : "Saint Vincent i Grenadyny",
    "Venezuela, Bolivarian Republic of" : "Wenezuela, Boliwariańska Republika",
    "Virgin Islands, British" : "Wyspy Dziewicze, Brytyjskie",
    "Virgin Islands, U.S." : "Wyspy Dziewicze, Stany Zjednoczone",
    "Viet Nam" : "Wietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis i Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Majotta",
    "South Africa" : "Republika Południowej Afryki",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Nieprawidłowa data, format daty musi być RRRR-MM-DD",
    "Conversation not found" : "Nie znaleziono rozmowy",
    "Path is already shared with this room" : "Ścieżka jest już udostępniona dla tego pokoju",
    "Chat, video & audio-conferencing using WebRTC" : "Czat, wideo i konferencje audio za pomocą WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Czat, wideo i konferencje audio za pomocą WebRTC\n\n* 💬 **Integracja czatu!** Nextcloud Talk jest wyposażony w prosty czat tekstowy. Umożliwia udostępnianie plików z Nextcloud i wspominanie innych uczestników.\n* 👥 **Połączenia prywatne, grupowe, publiczne i chronione hasłem!** Wystarczy zaprosić kogoś, całą grupę lub wysłać link publiczny, aby zaprosić na rozmowę.\n* 💻 **Udostępnianie ekranu!** Udostępnij swój ekran uczestnikom rozmowy. Wystarczy użyć przeglądarki Firefox w wersji 66 (lub nowszej), najnowszej wersji Edge lub Chrome 72 (lub nowszej, możliwe również przy użyciu Chrome 49 z tym [rozszerzeniem Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integracja z innymi aplikacjami Nextcloud**, takimi jak Files, Contacts i Deck. Więcej w przyszłości.\n\nPracujemy w [nadchodzących wersjach] (https://github.com/nextcloud/spreed/milestones/) nad:\n* ✋ [Połączenia federacyjne] (https://github.com/nextcloud/spreed/issues/21), aby dzwonić do osób z innych Nextcloud",
    "Navigating away from the page will leave the call in {conversation}" : "Zamknięcie strony spowoduje opuszczenie połączenia w {conversation}",
    "Leave call" : "Rozłącz się",
    "Stay in call" : "Pozostań w połączeniu",
    "Duplicate session" : "Duplikat sesji",
    "Discuss this file" : "Omów ten plik",
    "Share this file with others to discuss it" : "Udostępnij ten plik innym osobom, aby go omówić",
    "Share this file" : "Udostępnij ten plik",
    "Join conversation" : "Dołącz do rozmowy",
    "Request password" : "Żądanie hasła",
    "Error requesting the password." : "Błąd podczas żądania hasła.",
    "This conversation has ended" : "Rozmowa została zakończona",
    "Limit to groups" : "Ogranicz dla grup",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Gdy wybrana jest co najmniej jedna grupa, to tylko osoby z wymienionej grupy mogą brać udział w rozmowie.",
    "Guests can still join public conversations." : "Goście nadal mogą brać udział w publicznych rozmowach.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Użytkownicy, którzy nie korzystają już z Talka, będą nadal wyświetlani jako uczestnicy poprzednich rozmów wraz z ich wiadomościami, które będą przechowywane w danej rozmowie.",
    "Limit using Talk" : "Ogranicz używanie Talka",
    "Limit creating a public and group conversation" : "Ogranicz tworzenie rozmowy publicznej i grupowej",
    "Limit creating conversations" : "Ogranicz tworzenie rozmów",
    "Limit starting a call" : "Ogranicz rozpoczynanie połączenia",
    "Limit starting calls" : "Ogranicz rozpoczynanie połączeń",
    "When a call has started, everyone with access to the conversation can join the call." : "Wszyscy mający dostęp do rozmowy mogą również dołączyć do połączenia po jego rozpoczęciu.",
    "Everyone" : "Wszyscy",
    "Users and moderators" : "Użytkownicy i moderatorzy",
    "Moderators only" : "Tylko moderatorzy",
    "Save changes" : "Zapisz zmiany",
    "Saving …" : "Zapisywanie…",
    "Saved!" : "Zapisano!",
    "None" : "Żaden",
    "User" : "Użytkownik",
    "Disabled" : "Wyłączone",
    "Moderators" : "Moderatorzy",
    "Users" : "Użytkownicy",
    "Commands" : "Polecenia",
    "Beta" : "Beta",
    "Name" : "Nazwa",
    "Command" : "Polecenie",
    "Script" : "Skrypt",
    "Response to" : "Odpowiedź na",
    "Enabled for" : "Włączone dla",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Polecenia to nowa funkcja w Nextcloud Talk w wersji beta. Umożliwiają one uruchamianie skryptów na serwerze Nextcloud. Możesz je zdefiniować za pomocą naszego interfejsu linii poleceń. Przykład skryptu można znaleźć w naszej {linkstart}dokumentacji{linkend}.",
    "General settings" : "Ustawienia główne",
    "Default notification settings" : "Domyślne ustawienia powiadomienia",
    "Default group notification" : "Domyślne powiadomienie grupy",
    "Default group notification for new groups" : "Domyślne powiadomienie grupy dla nowych grup",
    "Integration into other apps" : "Integracja z innymi aplikacjami",
    "Allow conversations on files" : "Zezwalaj na rozmowy przy plikach",
    "Allow conversations on public shares for files" : "Zezwalaj na rozmowy przy plikach udostępnionych publicznie",
    "All messages" : "Wszystkie wiadomości",
    "@-mentions only" : "Tylko, gdy wspomniano",
    "Off" : "Wyłączone",
    "Hosted high-performance backend" : "Hostowane zaplecze o wysokiej wydajności",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Nasz partner Struktur AG zapewnia usługę, na której można zamówić hostowany serwer sygnalizacyjny. W tym celu wystarczy jedynie wypełnić poniższy formularz, a Twoja usługa Nextcloud zrobi to za Ciebie. Po skonfigurowaniu serwera dane uwierzytelniające zostaną wypełnione automatycznie. Spowoduje to zastąpienie istniejących ustawień serwera sygnalizacyjnego.",
    "URL of this Nextcloud instance" : "Adres URL tej instancji Nextcloud",
    "Full name of the user requesting the trial" : "Pełna nazwa użytkownika proszącego o test",
    "Name of the user requesting the trial" : "Nazwa użytkownika proszącego o test",
    "Email of the user" : "E-mail użytkownika",
    "Language" : "Język",
    "Country" : "Kraj",
    "Request signaling server trial" : "Prośba o test serwera sygnalizacyjnego",
    "You can see the current status of your hosted signaling server in the following table." : "Aktualny stan hostowanego serwera sygnalizacyjnego można zobaczyć w poniższej tabeli.",
    "Status" : "Status",
    "Created at" : "Utworzono",
    "Expires at" : "Wygasa o",
    "Limits" : "Limit",
    "Delete the signaling server account" : "Usuń konto serwera sygnalizacyjnego",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Klikając powyższy przycisk, informacje zawarte w formularzu zostaną wysłane na serwery Struktur AG. Więcej informacji można znaleźć na stronie {linkstart}spreed.eu{linkend}.",
    "Pending" : "Oczekuje",
    "Error" : "Błąd",
    "Blocked" : "Zablokowani",
    "Active" : "Aktywne",
    "Expired" : "Wygasł",
    "The trial could not be requested. Please try again later." : "Nie można zażądać testu. Spróbuj ponownie później.",
    "The account could not be deleted. Please try again later." : "Nie można usunąć konta. Spróbuj ponownie później.",
    "_%n user_::_%n users_" : ["%n użytkownik","%n użytkowników","%n użytkowników","%n użytkowników"],
    "Matterbridge integration" : "Integracja z Matterbridge",
    "Enable Matterbridge integration" : "Włącz integrację Matterbridge",
    "Downloading …" : "Pobieranie…",
    "Install Talk Matterbridge" : "Zainstaluj Talk Matterbridge",
    "Installed version: {version}" : "Zainstalowana wersja: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Możesz zainstalować Matterbridge, aby połączyć Nextcloud Talk z innymi usługami. Odwiedź {linkstart1}stronę GitHub{linkend}, aby uzyskać więcej informacji. Pobieranie i instalowanie aplikacji może chwilę potrwać. W przypadku przekroczenia limitu czasu, zainstaluj ją ręcznie ze {linkstart2}sklepu z aplikacjami{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Plik binarny Matterbridge ma nieprawidłowe uprawnienia. Upewnij się, że dany plik należy do właściwego użytkownika i można go uruchomić. Znajduje się on w \"/…/nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Nie znaleziono pliku binarnego Matterbridge lub nie można go uruchomić.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Możesz również ustawić ścieżkę do pliku binarnego Matterbridge ręcznie za pomocą pliku config. Więcej informacji znajdziesz w {linkstart}dokumentacji integracji Matterbridge{linkend}.",
    "An error occurred while installing the Matterbridge app." : "Wystąpił błąd podczas instalowania aplikacji Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Wystąpił błąd podczas instalacji Talk Matterbridge. Zainstaluj ręcznie.",
    "Failed to execute Matterbridge binary." : "Nie udało się uruchomić pliku binarnego Matterbridge.",
    "SIP configuration" : "Konfiguracja SIP",
    "SIP configuration is only possible with a high-performance backend." : "Konfiguracja SIP jest możliwa tylko w przypadku wydajnego zaplecza.",
    "Restrict SIP configuration" : "Ogranicz konfigurację SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Tylko użytkownicy z następujących grup mogą włączać SIP w rozmowach przez nich moderowanych",
    "Enable SIP configuration" : "Włącz konfigurację SIP",
    "Shared secret" : "Udostępniony kod",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Informacje te są wysyłane w wiadomościach e-maili z zaproszeniami, a także wyświetlane na pasku bocznym wszystkim uczestnikom.",
    "Phone number (Country)" : "Numer telefonu (kraj)",
    "High-performance backend URL" : "Adres URL zaplecza o wysokiej wydajności",
    "Validate SSL certificate" : "Potwierdź certyfikat SSL",
    "Delete this server" : "Usuń ten serwer",
    "Status: Checking connection" : "Status: Sprawdzanie połączenia",
    "OK: Running version: {version}" : "W porządku: Uruchomiona wersja: {version}",
    "Error: Cannot connect to server" : "Błąd: Nie można połączyć się z serwerem",
    "Error: Server did not respond with proper JSON" : "Błąd: Serwer nie odpowiedział poprawnie JSON",
    "Error: Server responded with: {error}" : "Błąd: Serwer odpowiedział: {error}",
    "Error: Unknown error occurred" : "Błąd: Wystąpił nieznany błąd",
    "High-performance backend" : "Zaplecze o wysokiej wydajności",
    "Saved" : "Zapisano",
    "Add a new server" : "Dodaj serwer",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Zewnętrzny serwer sygnalizacyjny powinien być opcjonalnie używany dla większych instalacji. Pozostaw puste, aby korzystać z wewnętrznego serwera sygnalizacyjnego.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Należy pamiętać, że połączenia z większą ilością niż z 4-ema uczestnikami bez zewnętrznego serwera sygnalizacyjnego, mogą oni odczuwać problemy z łącznością oraz zauważać większe obciążenie ich urządzeń.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Zdecydowanie zaleca się skonfigurowanie rozproszonej pamięci podręcznej podczas korzystania z usługi Nextcloud Talk wraz z wysoką wydajnością zaplecza.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Nie ostrzegaj przed problemami z łącznością w przypadku połączeń większych niż z 4-ema uczestnikami",
    "STUN server URL" : "Adres URL serwera STUN",
    "STUN servers" : "Serwery STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Serwer STUN służy do określenia publicznego adresu IP uczestników znajdujących się za routerem.",
    "TURN server schemes" : "Schematy serwerów TURN",
    "{option1} and {option2}" : "{option1} i {option2}",
    "{option} only" : "tylko {option}",
    "TURN server URL" : "Adres URL serwera TURN",
    "TURN server secret" : "Poufny serwer TURN",
    "TURN server protocols" : "Protokoły serwera TURN",
    "{schema} scheme must be used with a domain" : "Schemat {schema} musi być używany z domeną",
    "OK: Successful ICE candidates returned by the TURN server" : "W porządku: Pomyślnie zwróceni kandydaci ICE przez serwer TURN",
    "Error: No working ICE candidates returned by the TURN server" : "Błąd: Nie działa zwrot kandydatów ICE przez serwer TURN",
    "Testing whether the TURN server returns ICE candidates" : "Testowanie, czy serwer TURN zwraca kandydatów ICE",
    "Test this server" : "Przetestuj ten serwer",
    "TURN servers" : "Serwery TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą. Jeśli poszczególni uczestnicy nie mogą połączyć się z innymi, najprawdopodobniej wymagany jest serwer TURN. Instrukcje instalacji znajdują się w {linkstart}dokumentacji{linkend}.",
    "{nickName} raised their hand." : "{nickName} podniósł rękę.",
    "A participant raised their hand." : "Uczestnik podniósł rękę.",
    "Previous page of videos" : "Poprzednia strona filmów",
    "Next page of videos" : "Następna strona filmów",
    "Collapse stripe" : "Zwiń pasek",
    "Expand stripe" : "Rozwiń pasek",
    "Copy link" : "Kopiuj link",
    "Connecting …" : "Łączę…",
    "Waiting for others to join the call …" : "Oczekiwanie na dołączenie się pozostałych do połączenia…",
    "You can invite others in the participant tab of the sidebar" : "Możesz zapraszać inne osoby z zakładki uczestników na pasku bocznym",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Możesz zapraszać inne osoby z zakładki uczestników na pasku bocznym lub udostępnić ten link do zaproszenia!",
    "Share this link to invite others!" : "Udostępnij ten link, aby zaprosić inne osoby!",
    "Conversation link copied to clipboard." : "Link do rozmowy skopiowany do schowka.",
    "The link could not be copied." : "Nie można skopiować linku.",
    "Show your screen" : "Pokaż swój ekran",
    "Stop screensharing" : "Zatrzymaj udostępnianie ekranu",
    "Lower hand (R)" : "Opuść rękę (R)",
    "More actions" : "Więcej akcji",
    "Settings" : "Ustawienia",
    "Dismiss" : "Odrzuć",
    "Raise hand (R)" : "Podnieś rękę (R)",
    "No audio" : "Brak dźwięku",
    "Mute audio (M)" : "Wycisz dźwięk (M)",
    "Unmute audio (M)" : "Wyłącz wyciszenie dźwięku (M)",
    "Mute audio" : "Wycisz dźwięk",
    "Unmute audio" : "Wyłącz wyciszenie dźwięku",
    "No camera" : "Brak kamery",
    "Disable video (V)" : "Wyłącz wideo (V)",
    "Enable video (V)" : "Włącz wideo (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Włącz wideo (V) - Twoje połączenie zostanie na chwilę przerwane po pierwszym włączeniu wideo",
    "Disable video" : "Wyłącz wideo.",
    "Enable video" : "Włącz wideo",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Włącz wideo. Twoje połączenie zostanie na chwilę przerwane po pierwszym włączeniu wideo",
    "Screensharing options" : "Opcje udostępniania ekranu",
    "Enable screensharing" : "Włącz udostępnianie ekranu",
    "Bad sent video and screen quality." : "Zła jakość wysyłanego obrazu i ekranu.",
    "Bad sent screen quality." : "Zła jakość wysyłanego ekranu.",
    "Bad sent video quality." : "Zła jakość wysyłanego obrazu.",
    "Bad sent audio, video and screen quality." : "Zła jakość wysyłanego dźwięku, obrazu i ekranu.",
    "Bad sent audio and screen quality." : "Zła jakość wysyłanego dźwięku i ekranu.",
    "Bad sent audio and video quality." : "Zła jakość wysyłanego dźwięku i obrazu.",
    "Bad sent audio quality." : "Zła jakość wysyłanego dźwięku.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie widzieć. Aby poprawić sytuację, spróbuj wyłączyć obraz podczas udostępniania ekranu.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą nie widzieć Twojego ekranu.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie widzieć.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie zrozumieć i nie widzieć. Aby poprawić sytuację, spróbuj wyłączyć obraz podczas udostępniania ekranu.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie zrozumieć i nie widzieć Twojego ekranu. Aby poprawić sytuację, spróbuj wyłączyć udostępnianie ekranu.",
    "Disable screenshare" : "Wyłącz udostępnianie ekranu",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie zrozumieć i nie widzieć. Aby poprawić sytuację, spróbuj wyłączyć obraz.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Twoje połączenie internetowe lub komputer jest znacznie obciążony. Inni uczestnicy mogą Ciebie nie zrozumieć.",
    "Screen sharing is not supported by your browser." : "Udostępnianie ekranu nie jest obsługiwane przez Twoją przeglądarkę.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Udostępnianie ekranu wymaga załadowania strony za pomocą protokołu HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Udostępnianie ekranu wymaga załadowania strony za pomocą protokołu HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Udostępnianie ekranu działa tylko w Firefoksie w wersji 52 lub nowszej.",
    "Screensharing extension is required to share your screen." : "Aby udostępnić ekran wymagane jest rozszerzenie do udostępniania ekranu.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Aby udostępnić ekran, użyj innej przeglądarki, takiej jak Firefox lub Chrome.",
    "An error occurred while starting screensharing." : "Wystąpił błąd podczas uruchamiania udostępniania ekranu.",
    "Back" : "Wróć",
    "Access to camera was denied" : "Odmowa dostępu do aparatu",
    "Error while accessing camera: it is likely in use by another program" : "Błąd podczas uzyskiwania dostępu do kamery: prawdopodobnie jest używana przez inny program",
    "Error while accessing camera" : "Wystąpił błąd podczas dostępu do kamery",
    "You have been muted by a moderator" : "Zostałeś wyciszony przez moderatora",
    "You" : "Ty",
    "Show screen" : "Pokaż ekran",
    "Mute" : "Wycisz",
    "Stop following" : "Zakończ obserwowanie",
    "Conversation messages" : "Wiadomości w rozmowie",
    "Post message" : "Wyślij wiadomość",
    "You need to be logged in to upload files" : "Musisz się zalogować, aby przesyłać pliki",
    "This conversation is read-only" : "Ta rozmowa jest tylko do odczytu",
    "Drop your files to upload" : "Upuść swoje pliki do wysłania",
    "Call in progress" : "Trwa połączenie",
    "Favorite" : "Ulubione",
    "Conversation settings" : "Ustawienia rozmowy",
    "Description" : "Opis",
    "Enter a description for this conversation" : "Podaj opis dla tej rozmowy",
    "Chat notifications" : "Powiadomienia rozmowy",
    "Guests access" : "Dostęp dla gości",
    "Meeting settings" : "Ustawienia spotkania",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Strefa niebezpieczeństwa",
    "Error while updating conversation description" : "Błąd podczas aktualizowania opisu rozmowy",
    "Be careful, these actions cannot be undone." : "Uważaj, tych działań nie można cofnąć.",
    "Leave conversation" : "Opuść rozmowę",
    "Delete conversation" : "Usuń rozmowę",
    "You need to promote a new moderator before you can leave the conversation." : "Zanim opuścisz rozmowę, musisz promować nowego moderatora.",
    "Do you really want to delete \"{displayName}\"?" : "Czy na pewno chcesz usunąć \"{displayName}\"?",
    "Error while deleting conversation" : "Błąd podczas usuwania rozmowy",
    "Allow guests to use a public link to join this conversation." : "Zezwól gościom na użycie linku publicznego, aby dołączyć do tej rozmowy.",
    "Allow guests" : "Zezwól gościom",
    "Set a password to restrict who can use the public link." : "Ustaw hasło, aby ograniczyć dostęp do linku publicznego.",
    "Password protection" : "Ochrona hasłem",
    "Enter a password" : "Wprowadź hasło",
    "Save password" : "Zapisz hasło",
    "Copy conversation link" : "Kopiuj link do rozmowy",
    "Resend invitations" : "Wyślij ponownie zaproszenia",
    "Conversation password has been saved" : "Hasło do rozmowy zostało zapisane",
    "Conversation password has been removed" : "Hasło do rozmowy zostało usunięte",
    "Error occurred while saving conversation password" : "Wystąpił błąd podczas zapisywania hasła do rozmowy",
    "Error occurred while allowing guests" : "Wystąpił błąd podczas zezwalania gościom",
    "Error occurred while disallowing guests" : "Wystąpił błąd podczas blokowania gościom",
    "Invitations sent" : "Wysłano zaproszenia",
    "Error occurred when sending invitations" : "Wystąpił błąd podczas wysyłania zaproszeń",
    "Open conversation to registered users" : "Otwórz rozmowę dla zarejestrowanych użytkowników",
    "This conversation will be shown in search results" : "Ta rozmowa będzie wyświetlana w wynikach wyszukiwania",
    "Also open to guest app users" : "Otwarte również dla gości aplikacji",
    "Error occurred when opening or limiting the conversation" : "Wystąpił błąd podczas otwierania lub ograniczania rozmowy",
    "Enabling the lobby only allows moderators to post messages." : "Włączenie poczekalni pozwala tylko moderatorom na wysyłanie wiadomości.",
    "This will also remove non-moderators from the ongoing call." : "Spowoduje to również usunięcie osób niebędących moderatorami z trwającego połączenia.",
    "Enable lobby" : "Włącz poczekalnie",
    "After the time limit the lobby will be automatically disabled." : "Po upływie tego czasu poczekalnia zostanie automatycznie wyłączona.",
    "Meeting start time" : "Czas rozpoczęcia spotkania",
    "Start time (optional)" : "Czas rozpoczęcia (opcjonalnie)",
    "Error occurred when restricting the conversation to moderator" : "Wystąpił błąd podczas ograniczania rozmowy do moderatora",
    "Error occurred when opening the conversation to everyone" : "Wystąpił błąd podczas otwierania rozmowy dla wszystkich",
    "Start time has been updated" : "Czas rozpoczęcia został zaktualizowany",
    "Error occurred while updating start time" : "Wystąpił błąd podczas aktualizowania czasu rozpoczęcia",
    "Locking the conversation prevents anyone to post messages or start calls." : "Zablokowanie rozmowy uniemożliwia wszystkim publikowanie wiadomości lub rozpoczynanie połączeń.",
    "This will also terminate the ongoing call." : "Spowoduje to również zakończenie trwającego połączenia.",
    "Lock conversation" : "Zablokuj rozmowę",
    "Error occurred when locking the conversation" : "Wystąpił błąd podczas zablokowywania rozmowy",
    "Error occurred when unlocking the conversation" : "Wystąpił błąd podczas odblokowywania rozmowy",
    "Save" : "Zapisz",
    "Edit" : "Edytuj",
    "More information" : "Więcej informacji",
    "Delete" : "Usuń",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Możesz łączyć kanały z różnych systemów wiadomości natychmiastowych z Matterbridge.",
    "More info on Matterbridge" : "Więcej informacji o Matterbridge",
    "Enable bridge" : "Włącz mostkowanie",
    "Show Matterbridge log" : "Pokaż dziennik Matterbridge",
    "Nextcloud URL" : "Adres URL Nextcloud",
    "Nextcloud user" : "Użytkownik Nextcloud",
    "User password" : "Hasło użytkownika",
    "Talk conversation" : "Rozmowa Talk",
    "Matrix server URL" : "Adres URL serwera Matrix",
    "Matrix channel" : "Kanał Matrix",
    "Mattermost server URL" : "Adres URL serwera Mattermost",
    "Mattermost user" : "Użytkownik Mattermost",
    "Team name" : "Nazwa zespołu",
    "Channel name" : "Nazwa kanału",
    "Rocket.Chat server URL" : "Adres URL serwera Rocket.Chat",
    "User name or email address" : "Nazwa użytkownika lub adres e-mail",
    "Password" : "Hasło",
    "Rocket.Chat channel" : "Kanał Rocket.Chat",
    "Zulip server URL" : "Adres URL serwera Zulip",
    "Bot user name" : "Nazwa użytkownika bota",
    "Bot API key" : "Klucz API bota",
    "Zulip channel" : "Kanał Zulip",
    "API token" : "Token API",
    "Slack channel" : "Kanał Slack",
    "Server ID or name" : "ID lub nazwa serwera",
    "Channel ID or name" : "ID lub nazwa kanału",
    "Channel" : "Kanał",
    "Login" : "Login",
    "Chat ID" : "ID rozmowy",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "Adres URL serwera IRC (np. chat.freenode.net:6667)",
    "Nickname" : "Pseudonim",
    "Connection password" : "Hasło połączenia",
    "IRC channel" : "Kanał IRC",
    "Channel password" : "Hasło kanału",
    "NickServ nickname" : "Nazwa NickServ",
    "NickServ password" : "Hasło NickServ",
    "Use TLS" : "Użyj TLS",
    "Use SASL" : "Użyj SASL",
    "Skip TLS verification" : "Pomiń weryfikację TLS",
    "Tenant ID" : "ID Tenant",
    "Client ID" : "ID klienta",
    "Team ID" : "ID Team",
    "Thread ID" : "ID Thread",
    "XMPP/Jabber server URL" : "Adres URL serwera XMPP/Jabber",
    "MUC server URL" : "Adres URL serwera MUC",
    "Jabber ID" : "ID Jabber",
    "Add new bridged channel to current conversation" : "Dodaj nowy zmostkowany kanał do bieżącej rozmowy",
    "unknown state" : "stan nieznany",
    "running" : "uruchomiony",
    "not running, check Matterbridge log" : "nie działa, sprawdź dziennik Matterbridge",
    "not running" : "nie działa",
    "Bridge saved" : "Połączenie zapisane",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Ustaw poziom powiadomień dla bieżącej rozmowy. Będzie to miało wpływ tylko na otrzymywane powiadomienia.",
    "Allow participants to join from a phone." : "Zezwól uczestnikom na dołączanie z telefonu.",
    "Enable SIP dial-in" : "Włącz połączenie telefoniczne SIP",
    "SIP dial-in is now enabled" : "Połączenie telefoniczne SIP jest teraz włączone",
    "SIP dial-in is now disabled" : "Połączenie telefoniczne SIP jest teraz wyłączone",
    "Error occurred when enabling SIP dial-in" : "Wystąpił błąd podczas włączania połączenia telefonicznego SIP",
    "Error occurred when disabling SIP dial-in" : "Wystąpił błąd podczas wyłączania połączenia telefonicznego SIP",
    "Cancel editing description" : "Anuluj edycję opisu",
    "Submit conversation description" : "Wyślij opis rozmowy",
    "Edit conversation description" : "Edytuj opis rozmowy",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Opis musi mieć długość mniejszą lub równą {maxLength} znaków. Twój obecny tekst ma długość {charactersCount} znaków.",
    "Conversation \"{conversationName}\"" : "Rozmowa \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Ustawienia rozmowy \"{conversationName}\"",
    "Mark as read" : "Oznacz jako przeczytane",
    "Remove from favorites" : "Usuń z ulubionych",
    "Add to favorites" : "Dodaj do ulubionych",
    "Joining conversation …" : "Dołączanie do rozmowy…",
    "You: {lastMessage}" : "Ty: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Nie pasuje",
    "Conversation list" : "Lista rozmów",
    "Open conversations" : "Otwarte rozmowy",
    "Loading" : "Wczytywanie",
    "No search results" : "Brak wyników wyszukiwania",
    "Groups" : "Grupy",
    "Circles" : "Kręgi",
    "Talk settings" : "Ustawienia Talka",
    "Users, groups and circles" : "Użytkownicy, grupy i kręgi",
    "Users and groups" : "Użytkownicy i grupy",
    "Users and circles" : "Użytkownicy i kręgi",
    "Groups and circles" : "Grupy i kręgi",
    "Other sources" : "Inne źródła",
    "An error occurred while performing the search" : "Wystąpił błąd podczas wyszukiwania",
    "Creating your conversation" : "Tworzenie rozmowy",
    "All set" : "Wszystko gotowe",
    "Error while creating the conversation" : "Błąd podczas tworzenia rozmowy",
    "Link copied to the clipboard!" : "Link skopiowany do schowka!",
    "Create a new group conversation" : "Utwórz nową rozmowę grupową",
    "Password protect" : "Zabezpiecz hasłem",
    "Add participants" : "Dodaj uczestników",
    "Create conversation" : "Utwórz rozmowę",
    "Close" : "Zakończ",
    "Choose a password" : "Wybierz hasło",
    "Search participants" : "Wyszukaj uczestników",
    "Conversation name" : "Nazwa rozmowy",
    "Allow guests to join via link" : "Zezwól gościom na dołączanie za pomocą linku",
    "Search conversations or users" : "Szukaj rozmów lub użytkowników",
    "You are currently waiting in the lobby" : "Obecnie czekasz w poczekalni",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Obecnie czekasz w poczekalni. To spotkanie jest zaplanowane na {startTime}",
    "Calls are not supported in your browser" : "Twoja przeglądarka nie obsługuje połączeń",
    "Access to microphone is only possible with HTTPS" : "Dostęp do mikrofonu jest możliwy tylko przy użyciu protokołu HTTPS",
    "Access to microphone was denied" : "Odmowa dostępu do mikrofonu",
    "Error while accessing microphone" : "Błąd podczas uzyskiwania dostępu do mikrofonu",
    "Access to camera is only possible with HTTPS" : "Dostęp do kamery jest możliwy tylko przy użyciu protokołu HTTPS",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Brak dostępnego mikrofonu",
    "Select microphone" : "Wybierz mikrofon",
    "No camera available" : "Brak dostępnej kamery",
    "Select camera" : "Wybierz kamerę",
    "Reply" : "Odpowiedz",
    "Reply privately" : "Odpowiedz prywatnie",
    "Copy message link" : "Kopiuj link wiadomości",
    "Mark as unread" : "Oznacz jako nieprzeczytane",
    "Unread messages" : "Nieprzeczytane wiadomości",
    "Sending message" : "Wysyłanie wiadomości",
    "Message sent" : "Wiadomość wysłana",
    "Message read by everyone who shares their reading status" : "Wiadomość przeczytana przez wszystkich, którzy udostępniają swój status odczytu",
    "Failed to send the message. Click to try again" : "Nie udało się wysłać wiadomości. Kliknij, aby spróbować ponownie",
    "Not enough free space to upload file" : "Za mało wolnego miejsca, aby wysłać plik",
    "You are not allowed to share files" : "Nie możesz udostępniać plików",
    "You cannot send messages to this conversation at the moment" : "W tej chwili nie możesz wysyłać wiadomości dla tej rozmowy",
    "Deleting message" : "Usuwanie wiadomości",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Wiadomość została pomyślnie usunięta, ale może być już rozesłana do innych usług ponieważ Matterbridge jest już skonfigurowany",
    "Message deleted successfully" : "Wiadomość została pomyślnie usunięta",
    "Message could not be deleted because it is too old" : "Nie można usunąć wiadomości, ponieważ jest zbyt stara",
    "Only normal chat messages can be deleted" : "Usunąć można tylko zwykłe wiadomości czatu",
    "An error occurred while deleting the message" : "Wystąpił błąd podczas usuwania wiadomości",
    "Message link copied to clipboard." : "Link wiadomości został skopiowany do schowka.",
    "{stack} in {board}" : "{stack} na {board}",
    "Deck Card" : "Karta Deck",
    "Remove {fileName}" : "Usuń {fileName}",
    "Open this location in Openstreetmap" : "Otwórz lokalizację w Openstreetmap",
    "[Unknown username]" : "[Nieznana nazwa użytkownika]",
    "Scroll to bottom" : "Przewiń do dołu",
    "Today" : "Dzisiaj",
    "Yesterday" : "Wczoraj",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Udostępnij pliki dla rozmowy",
    "Upload new files" : "Wyślij nowe pliki",
    "Share from Files" : "Udostępnij z Plików",
    "Add emoji" : "Dodaj emoji",
    "Send message" : "Wyślij wiadomość",
    "File to share" : "Plik do udostępnienia",
    "This conversation has been locked" : "Ta rozmowa została zablokowana",
    "Write message, @ to mention someone …" : "Napisz wiadomość, aby wspomnieć o kimś użyj @…",
    "Invalid path selected" : "Wybrano nieprawidłową ścieżkę",
    "Disable lobby" : "Wyłącz poczekalnie",
    "moderator" : "moderator",
    "bot" : "bot",
    "guest" : "gość",
    "Dial-in PIN" : "Kod PIN połączenia telefonicznego",
    "Demote from moderator" : "Degraduj z moderatora",
    "Promote to moderator" : "Promuj na moderatora",
    "Resend invitation" : "Wyślij ponownie zaproszenie",
    "Remove group and members" : "Usuń grupę i członków",
    "Remove participant" : "Usuń uczestnika",
    "Settings for participant \"{user}\"" : "Ustawienia dla uczestnika \"{user}\"",
    "Add participant \"{user}\"" : "Dodaj uczestnika \"{user}\"",
    "Participant \"{user}\"" : "Uczestnik \"{user}\"",
    "Joined with audio" : "Połączony z dźwiękiem",
    "Joined with video" : "Połączony z obrazem wideo",
    "Joined via phone" : "Połączony przez telefon",
    "Raised their hand" : "Podnieśli rękę",
    "Invitation was sent to {actorId}." : "Zaproszenie zostało wysłane do {actorId}.",
    "Could not send invitation to {actorId}" : "Nie można wysłać zaproszenia do {actorId}",
    "Add users" : "Dodaj użytkowników",
    "Add groups" : "Dodaj grupy",
    "Add emails" : "Dodaj e-maile",
    "Add circles" : "Dodaj kręgi",
    "Searching …" : "Wyszukiwanie…",
    "No results" : "Brak wyników",
    "Search for more users" : "Wyszukaj więcej użytkowników",
    "Add users, groups or circles" : "Dodaj użytkowników, grupy lub kręgi",
    "Add users or groups" : "Dodaj użytkowników lub grupy",
    "Add users or circles" : "Dodaj użytkowników lub kręgi",
    "Add groups or circles" : "Dodaj grupy lub kręgi",
    "Add other sources" : "Dodaj inne źródła",
    "Participants" : "Uczestnicy",
    "Search or add participants" : "Wyszukaj lub dodaj uczestników",
    "An error occurred while adding the participants" : "Wystąpił błąd podczas dodawania uczestników",
    "An error occurred while fetching the participants" : "Wystąpił błąd podczas pobierania uczestników",
    "Chat" : "Rozmowa",
    "Details" : "Szczegóły",
    "Meeting ID: {meetingId}" : "ID spotkania: {meetingId}",
    "Your PIN: {attendeePin}" : "Twój kod PIN: {attendeePin}",
    "Display name: " : "Wyświetlana nazwa:",
    "Choose devices" : "Wybierz urządzenia",
    "Attachments folder" : "Katalog z załącznikami",
    "Privacy" : "Prywatność",
    "Share my read-status and show the read-status of others" : "Udostępnij mój status odczytu i pokaż innym",
    "Sounds" : "Dźwięki",
    "Play sounds when participants join a call or leave it" : "Odtwarzaj dźwięki, gdy uczestnicy dołączają do połączenia lub je opuszczają",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Obecnie nie można odtwarzać dźwięków w przeglądarce Safari oraz na urządzeniach iPad i iPhone ze względu na ograniczenia techniczne producenta.",
    "Keyboard shortcuts" : "Skróty klawiaturowe",
    "Speed up your Talk experience with these quick shortcuts." : "Przyspiesz korzystanie z Talka dzięki szybkim skrótom.",
    "Focus the chat input" : "Skoncentruj się na rozmowie",
    "Unfocus the chat input to use shortcuts" : "Zakończ koncentrację na rozmowie, aby używać skrótów",
    "Fullscreen the chat or call" : "Rozmowa lub połączenie na pełnym ekranie",
    "Search" : "Szukaj",
    "Shortcuts while in a call" : "Skróty podczas połączenia",
    "Video on and off" : "Włącz i wyłącz wideo",
    "Microphone on and off" : "Włącz i wyłącz mikrofon",
    "Space bar" : "Spacja",
    "Push to talk or push to mute" : "Naciśnij, aby mówić lub naciśnij, aby wyciszyć",
    "Raise or lower hand" : "Podnieś lub opuść rękę",
    "Choose in which folder attachments should be saved." : "Wybierz, w którym katalogu mają być zapisywane załączniki.",
    "Select location for attachments" : "Wybierz lokalizację dla załączników",
    "Error while setting attachment folder" : "Błąd podczas ustawiania katalogu dla załącznika",
    "Your privacy setting has been saved" : "Twoje ustawienia prywatności zostały zapisane",
    "Error while setting read status privacy" : "Błąd podczas ustawiania prywatności statusu odczytu",
    "Failed to save sounds setting" : "Nie udało się zapisać ustawienia dźwięków",
    "Sounds setting saved" : "Zapisano ustawienia dźwięków",
    "Error while saving sounds setting" : "Błąd podczas zapisywania ustawień dźwięków",
    "Start call" : "Rozpocznij połączenie",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Usługa Nextcloud Talk została zaktualizowana, przeładuj stronę, aby rozpocząć lub dołączyć do rozmowy.",
    "You will be able to join the call only after a moderator starts it." : "Do rozmowy będziesz mógł dołączyć dopiero jako moderator.",
    "Conversation actions" : "Akcje rozmowy",
    "Toggle fullscreen" : "Przełącz tryb pełnoekranowy",
    "Go to file" : "Idź do pliku",
    "Rename conversation" : "Zmień nazwę rozmowy",
    "Mute others" : "Wycisz innych",
    "Exit fullscreen (F)" : "Wyjdź z trybu pełnoekranowego (F)",
    "Fullscreen (F)" : "Tryb pełnoekranowy (F)",
    "Speaker view" : "Widok głośnika",
    "Grid view" : "Widok siatki",
    "Send" : "Wyślij",
    "Add more files" : "Dodaj więcej plików",
    "No unread mentions" : "Brak nieprzeczytanych wzmianek",
    "Say hi to your friends and colleagues!" : "Przywitaj się z przyjaciółmi i współpracownikami!",
    "Start a conversation" : "Rozpocząć rozmowę",
    "You were mentioned" : "Wspomniano o Tobie",
    "Message without mention" : "Wiadomość bez wzmianki",
    "Mention myself" : "Wspomnij o sobie",
    "Mention room" : "Wspomnij o pokoju",
    "The conversation does not exist" : "Rozmowa nie istnieje",
    "Join a conversation or start a new one!" : "Dołącz do rozmowy lub rozpocznij nową!",
    "No conversations found" : "Nie znaleziono rozmów",
    "Select conversation" : "Wybierz rozmowę",
    "Link to a conversation" : "Link do rozmowy",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Dołączyłeś do rozmowy w innym oknie lub urządzeniu. Ta sesja została zamknięta, ponieważ nie jest obecnie obsługiwana przez Nextcloud Talk.",
    "Join a conversation or start a new one" : "Dołącz do rozmowy lub rozpocznij nową",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Karta została umieszczona w wybranej <a href=\"{link}\">rozmowie</a>.",
    "No permission to post messages in this conversation" : "Brak uprawnień do publikowania wiadomości w tej rozmowie",
    "An error occurred while posting deck card to conversation." : "Wystąpił błąd podczas dodawania karty do rozmowy.",
    "Post to a conversation" : "Opublikuj w rozmowie",
    "Post to conversation" : "Prześlij do rozmowy",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Używana przeglądarka nie obsługuje w pełni Nextcloud Talk. Użyj najnowszej wersji Mozilla Firefox, Microsoft Edge, Google Chrome, Opera lub Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk został zaktualizowany, przeładuj stronę",
    "Do not disturb" : "Nie przeszkadzać",
    "Away" : "Bezczynny",
    "Error while sharing file" : "Błąd podczas udostępniania pliku",
    "Not enough free space to upload file \"{fileName}\"" : "Za mało wolnego miejsca, aby wysłać plik \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Błąd podczas wysyłania pliku \"{fileName}\"",
    "An error happened when trying to share your file" : "Wystąpił błąd podczas udostępnienia tego pliku",
    "Could not post message: {errorMessage}" : "Nie można wysłać wiadomości: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Nie udało się dołączyć do rozmowy. Spróbuj ponownie załadować stronę.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Próbujesz dołączyć do rozmowy, mając aktywną sesję w innym oknie lub urządzeniu. Obecnie ta sesja nie jest jeszcze obsługiwana przez Nextcloud Talk. Co chcesz zrobić?",
    "Join here" : "Dołącz tutaj",
    "Leave this page" : "Opuść stronę",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud jest w trybie konserwacji, przeładuj stronę",
    "Sending signaling message has failed." : "Wysłanie wiadomości sygnalizacyjnej nie powiodło się.",
    "Lost connection to signaling server. Trying to reconnect." : "Utracono połączenie z serwerem sygnalizacyjnym. Ponowna próba połączenia się.",
    "Lost connection to signaling server. Try to reload the page manually." : "Utracono połączenie z serwerem sygnalizacyjnym. Spróbuj ponownie załadować stronę ręcznie.",
    "Establishing signaling connection is taking longer than expected …" : "Nawiązanie połączenia sygnalizacyjnego trwa dłużej niż oczekiwano…",
    "Failed to establish signaling connection. Retrying …" : "Nie udało się nawiązać połączenia sygnalizacyjnego. Ponawiam…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Nie udało się nawiązać połączenia sygnalizacyjnego. Coś może być nie tak w konfiguracji serwera sygnalizacyjnego",
    "Default" : "Domyślnie",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Głośnik {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Wygląda na to, że jesteś wyciszony podczas rozmowy. Wyłącz wyciszenie, aby inni mogli Ciebie usłyszeć.",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Nie można nawiązać połączenia z żadnym uczestnikiem. Serwer TURN może być potrzebny w Twoim przypadku. Poproś administratora o skonfigurowanie go zgodnie z {linkstart}tą dokumentacją{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Trwa to dłużej niż oczekiwano. Czy uprawnienia do mediów zostały już przyznane (lub odrzucone)? Jeśli tak, to uruchom ponownie przeglądarkę, ponieważ audio i wideo nie działa poprawnie",
    "Access to microphone & camera is only possible with HTTPS" : "Dostęp do mikrofonu i kamery jest możliwy tylko przy użyciu protokołu HTTPS",
    "Please move your setup to HTTPS" : "Przenieś konfigurację do HTTPS",
    "Access to microphone & camera was denied" : "Odmówiono dostępu do mikrofonu i kamery",
    "WebRTC is not supported in your browser" : "WebRTC nie jest obsługiwany w Twojej przeglądarce",
    "Please use a different browser like Firefox or Chrome" : "Użyj innej przeglądarki, takiej jak Firefox lub Chrome",
    "Error while accessing microphone & camera" : "Wystąpił błąd podczas dostępu do mikrofonu i kamery",
    "This conversation is password-protected" : "Ta rozmowa jest zabezpieczona hasłem",
    "The password is wrong. Try again." : "Błędne hasło. Spróbuj ponownie.",
    "Specify commands the users can use in chats" : "Określ polecenia, z których użytkownicy mogą korzystać podczas rozmów",
    "TURN server" : "TURN serwer",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą.",
    "Signaling servers" : "Serwery sygnalizacyjne",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Zewnętrzny serwer sygnalizacyjny może być opcjonalnie używany do większych instalacji. Pozostaw puste, aby użyć wewnętrznego serwera sygnalizacyjnego.",
    "%s Talk on your mobile devices" : "%s Rozmawiaj na urządzeniach mobilnych",
    "Join conversations at any time, anywhere, on any device." : "Dołącz do rozmów w dowolnym momencie, w dowolnym miejscu i na dowolnym urządzeniu.",
    "Android app" : "Aplikacja Android",
    "iOS app" : "Aplikacja na iOS",
    "New in Talk 6" : "Nowości w Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Rozmowy indywidualne są teraz stałe i nie można ich przypadkowo zmienić na rozmowy grupowe. Również gdy jeden z uczestników opuszcza rozmowę, rozmowa nie jest automatycznie usuwana. Rozmowa zostanie usunięta z serwera tylko wtedy, gdy obaj uczestnicy opuszczą ją.",
    "New in Talk 7" : "Nowości w Talk 7",
    "New in Talk 8" : "Nowości w Talk 8",
    "New in Talk 9" : "Nowości w Talk 9",
    "{user} wants to talk with you" : "{user} chce z Tobą rozmawiać",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Czat, wideo i konferencje audio za pomocą WebRTC\n\n* 💬 **Integracja czatu!** Nextcloud Talk jest wyposażony w prosty czat tekstowy. Umożliwia udostępnianie plików z Nextcloud i wspominanie innych uczestników.\n* 👥 **Połączenia prywatne, grupowe, publiczne i chronione hasłem!** Wystarczy zaprosić kogoś, całą grupę lub wysłać link publiczny, aby zaprosić na rozmowę.\n* 💻 **Udostępnianie ekranu!** Udostępnij swój ekran uczestnikom rozmowy. Wystarczy użyć przeglądarki Firefox w wersji 52 (lub nowszej), najnowszej wersji Edge lub Chrome 49 (lub nowszej) z tym [rozszerzeniem Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integracja z innymi aplikacjami Nextcloud**, takimi jak Files, Contacts i Deck. Więcej w przyszłości.\n\nPracujemy w [nadchodzących wersjach] (https://github.com/nextcloud/spreed/milestones/) nad:\n* ✋ [Połączenia federacyjne] (https://github.com/nextcloud/spreed/issues/21), aby dzwonić do osób z innych Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Użytkownicy, którzy nie korzystają już z Talka, będą nadal wyświetlani jako uczestnicy poprzednich rozmów wraz z ich wiadomościami, które będą przechowywane w danej rozmowie.",
    "Signaling server URL" : "Adres URL serwera sygnalizacyjnego",
    "Error: Can not connect to server" : "Błąd: Nie można połączyć się z serwerem",
    "UDP and TCP" : "UDP i TCP",
    "UDP only" : "Tylko UDP",
    "TCP only" : "Tylko TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą. Jeśli poszczególni uczestnicy nie mogą połączyć się z innymi, najprawdopodobniej wymagany jest serwer TURN. Instrukcje instalacji znajdują się w {linkstart}tej dokumentacji{linkend}.",
    "Share whole screen" : "Przełącz na pełny ekran",
    "Share a single window" : "Udostępnij pojedyncze okno",
    "Mute audio (m)" : "Wycisz dźwięk (M)",
    "Unmute audio (m)" : "Wyłącz wyciszenie dźwięku (M)",
    "Disable video (v)" : "Wyłącz wideo (V)",
    "Enable video (v)" : "Włącz wideo (V)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Włącz wideo (V) - Twoje połączenie zostanie na chwilę przerwane po pierwszym włączeniu wideo",
    "This conversation is read only" : "Ta rozmowa jest tylko do odczytu",
    "Conversation, " : "Rozmowa, ",
    "Default location for attachments" : "Domyślna lokalizacja dla załączników",
    "Select default location for attachments" : "Wybierz domyślną lokalizację dla załączników",
    "Allow guests to join via link " : "Zezwól gościom na dołączanie za pomocą linku",
    "Participant settings" : "Ustawienia uczestnika",
    "Add participants to the conversation" : "Dodaj uczestników do rozmowy",
    "Projects" : "Projektowanie",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Usługa Nextcloud Talk została zaktualizowana, przeładuj stronę, aby rozpocząć lub dołączyć do rozmowy.",
    "Use speaker view" : "Użyj widoku głośnika",
    "Share link" : "Udostępnij link",
    "Exit fullscreen (f)" : "Wyjdź z trybu pełnoekranowego (F)",
    "Fullscreen (f)" : "Tryb pełnoekranowy (F)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Za dużo obrazów wideo, aby zmieścić się w oknie. Zmaksymalizuj okno lub przełącz się na \"widok głośnika\" dla lepszego wrażenia.",
    "Select a conversation to add to the project" : "Wybierz rozmowę, którą chcesz dodać do projektu",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Używana przeglądarka nie obsługuje w pełni Nextcloud Talk. Użyj najnowszej wersji Mozilla Firefox, Microsoft Edge, Google Chrome lub Apple Safari.",
    "Error while uploading file" : "Błąd podczas wysyłania pliku",
    "New in Talk 10" : "Nowości w Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} skonfigurował Matterbridge, aby zsynchronizować tę rozmowę z innymi czatami.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Skonfigurowałeś Matterbridge, aby zsynchronizować tę rozmowę z innymi czatami.",
    "{actor} updated the Matterbridge configuration." : "{actor} zaktualizował konfigurację Matterbridge.",
    "You updated the Matterbridge configuration." : "Zaktualizowałeś konfigurację Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} usunął konfigurację Matterbridge.",
    "You removed the Matterbridge configuration." : "Usunąłeś konfigurację Matterbridge.",
    "E-mail of the user" : "E-mail użytkownika",
    "Remove" : "Usuń",
    "Bridge with other services" : "Połącz z innymi usługami",
    "More info on Matterbridge." : "Więcej informacji o Matterbridge.",
    "Enabled" : "Włączone",
    "Show matterbridge log" : "Pokaż dziennik Matterbridge",
    "User name or e-mail address" : "Nazwa użytkownika lub adres e-mail",
    "Add new bridged channel" : "Dodaj nowy połączony kanał",
    "{actor} set the description to \"%1$s\"" : "{actor} ustawił opis na \"%1$s\"",
    "You set the description to \"%1$s\"" : "Ustawiłeś opis na \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Administrator ustawił opis na \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} uruchomił Matterbridge.",
    "You started Matterbridge." : "Uruchomiłeś Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} zatrzymał Matterbridge.",
    "You stopped Matterbridge." : "Zatrzymałeś Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą. Jeśli poszczególni uczestnicy nie mogą połączyć się z innymi, najprawdopodobniej wymagany jest serwer TURN. Instrukcje instalacji znajdują się w {linkstart}dokumentacji{linkend}.",
    "Lower hand" : "Opuścić rękę",
    "Raise hand" : "Podnieść rękę",
    "You can not send messages to this conversation at the moment" : "W tej chwili nie możesz wysyłać wiadomości dla tej rozmowy",
    "Add a description for this conversation" : "Dodaj opis rozmowy"
},
"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);");
